{
  "Entries":[
    {
      "ID":50001, "DataVersion":1, "Enable":2, "Rarity":3, "HaveMax":9999
    },
    {
      "ID":50002, "DataVersion":1, "Enable":2, "SortOrder":1, "Rarity":2, "HaveMax":9999
    },
    {
      "ID":50003, "DataVersion":1, "Enable":2, "SortOrder":2, "Rarity":2, "HaveMax":9999
    },
    {
      "ID":50004, "DataVersion":1, "Enable":2, "SortOrder":3, "Rarity":2, "HaveMax":9999
    },
    {
      "ID":50005, "DataVersion":1, "Enable":2, "SortOrder":4, "Rarity":2, "HaveMax":9999
    },
    {
      "ID":50006, "DataVersion":1, "Enable":2, "SortOrder":5, "Rarity":2, "HaveMax":9999
    },
    {
      "ID":50007, "DataVersion":1, "Enable":2, "SortOrder":6, "Rarity":2, "HaveMax":9999
    },
    {
      "ID":50008, "DataVersion":1, "Enable":2, "SortOrder":7, "Rarity":2, "HaveMax":9999
    },
    {
      "ID":50009, "DataVersion":1, "Enable":2, "SortOrder":8, "Rarity":2, "HaveMax":9999
    },
    {
      "ID":50010, "DataVersion":1, "Enable":2, "SortOrder":9, "Rarity":2, "HaveMax":9999
    },
    {
      "ID":50011, "DataVersion":1, "Enable":2, "SortOrder":10, "Rarity":2, "HaveMax":9999
    }
  ]
}